<?php
/* @var $this RoleController */
/* @var $model Role */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define New Role',
);

$this->menu=array(
	array('label'=>'View Roles', 'url'=>array('index')),
);
?>

<h1>Define New Role</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
